AnsweredAssumed Answered

Eclipse and SDK 10.2.5

Question asked by sauegr01 on Jan 9, 2015
Latest reply on Jan 15, 2015 by doneill-esristaff

Hello, I am trying to upgrade my project in Eclipse with the new ArcGIS Android SDK 10.2.5. In this version, ESRI decided to stop supporting the Eclipse plugin, so I am curious of how to best go about upgrading Eclipse with the new SDK.

 

I have downloaded the new SDK from ArcGIS and tried to install it using Eclipse's 'Install New Software...' utility, but it just tells me that it cannot find file. I have not tried dropping the new libs into my project in fear of breaking the current version on the SDK that I have installed.

 

Thank you for any help.

Outcomes